PRO_INVALID_MSG un problème est apparu lors de l'authentification du module.\nVeuillez le réinstaller ou contacter le support technique.\nLe module n'a pas été démarré.
PRO_LIMITED_MSG vous utilisez une version d'essai limitée à 30 jours.\nIl vous reste <#0:nbjours> jours d'utilisation.\nVous pouvez acheter une version illimitée sur le site de Cryonetworks.\nLe module a été démarré.
PRO_ENDLIMITED_MSG votre version d'essai a expiré.\nVous pouvez acheter une version illimitée sur le site de Cryonetworks.\nLe module n'a pas été démarré.
PRO_MODULE Module

KW_TITLE Gestion des étageres
KW_CELL CELLULES
KW_SHELVES ETAGERES
KW_DISPO_PRODUCTS PRODUITS DISPONIBLES
KW_PRODUCTS PRODUITS INSERES
KW_3DPATTERN MODELE 3D
KW_TEXTURES TEXTURES
KW_Filter Filtre
KW_Textures Texture
KW_Dim Dim.
KW_ProductName Nom du produit
KW_ADD_SHELVE Ajout d'une étagère
KW_NOM Nom
KW_DESCR Description
KW_NOM_LIEN Nom du lien
KW_DESCR_LIEN Description du lien
KW_EDIT_SHELVE Modification d'une étagère
KW_OK Ok
KW_CANCEL Annuler
KW_ADD Ajouter
KW_REMOVE Supp.
KW_EDIT Modif.
KW_Refresh Rafraichir
KW_TITLE_POPUP Propriétés d'affichage
KW_PTTE Propriétés
KW_TBDD Accès Base de donnée
KW_MBDD Attention vous allez modifier la base de donnée ces modifications seront définitives
KW_BDD Base de donnée
buttonname-OK OK
buttonname-CANCEL Annuler
KW_LoadData Patientez: Chargement des données ...

KW_DEL_POPUP_TITLE Accès base de donnée
KW_DEL_POPUP_LABEL Les modifications sur la base de donnée sont définitives.\nVoulez-vous continuer ?
KW_REMOVING_PRODUCT RETRAIT D'UN PRODUIT DE L'ETAGERE
KW_REMOVING_SHELF SUPPRESSION D'UNE ETAGERE

KW_AVSEL_CELL Il faut d'abord sélectionner une cellule.
KW_AVSEL_SHELVE Il faut d'abord sélectionner une étagère.
KW_AVSEL_PRODUCT Il faut d'abord sélectionner un produit
KW_AVSEL_PRODUCTSHELVE Il faut d'abord sélectionner un produit dans l'étagère
KW_AVSEL_REFRESH Mise à jour des étagères

KW_ADD_TOOLTIP Ajouter 
KW_ADD_RACC_TOOLTIP \n < F1 > 
KW_REMOVE_TOOLTIP Suppression 
KW_REMOVE_RACC_TOOLTIP \n < Suppr > 
KW_EDIT_TOOLTIP Modification
KW_EDIT_RACC_TOOLTIP \n < F2 > 

KW_PROPRIETE_TOOLTIP Propriétés \n <F3>

KW_OK_TOOLTIP Ok < Entrée > 
KW_CANCEL_TOOLTIP Annuler < Echap > 

KW_BD_DEAD Impossible de ce connecter à la base de données.\nContactez votre intégrateur
KW_ERRORDB Erreur d'accès à la base de donnée
KW_UNABLE_CONNECT <#0:Nom_du_module> : échec de connexion à la Base de Données < <#1:Alias_de_la_base> >

KW_NODIM Nd
KW_NOTEX Sans Texture

KW_NO_DIM_OR_TEXTURE Dimension ou Texture
KW_NO_DIM_OR_TEXTURE_MES Le produit que vous voulez insérer ne possède pas de dimension ou de texture.
